# $Revision: 1.12 $, $Date: 2007/03/23 17:59:33 $

%define		theme	blackbyshad

Summary:	Bootsplash - PLD black by shad theme
Summary(de.UTF-8):	Bootsplash - PLD black by shad Thema für Bootsplash
Summary(pl.UTF-8):	Bootsplash - motyw PLD dark black wg shada
Name:		bootsplash-theme-%{theme}
Version:	1.1
Release:	1
Epoch:		0
License:	GPL v2
Group:		Themes
Source0:	http://shadzik.atwa.us/content/blackbyshad/%{name}-%{version}.tar.bz2
# Source0-md5:	2b5993925498541e08d7385aad4d1a39
URL:		http://www.atwa.us/~shadzik/content/blackbyshad/
Requires:	bootsplash
Obsoletes:	bootsplash-theme-pldblackbyshad
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
PLD black theme by shad for bootsplash.

%description -l de.UTF-8
PLD black by shad Thema für Bootsplash.

%description -l pl.UTF-8
Motyw PLD black do bootsplash wg. shada.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
THEME_DIR=$RPM_BUILD_ROOT%{_sysconfdir}/bootsplash/themes/%{theme}
install -d $THEME_DIR/{config,images}
install %{theme}/config/*.cfg $THEME_DIR/config
install %{theme}/images/*.jpg $THEME_DIR/images

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_sysconfdir}/bootsplash/themes/%{theme}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: bootsplash-theme-blackbyshad.spec,v $
Revision 1.12  2007/03/23 17:59:33  shadzik
- up to 1.1 (fixes config problems)

Revision 1.11  2007/03/23 17:39:21  qboosh
- gpm-friendly Source0 URL

Revision 1.10  2007/03/23 16:00:58  shadzik
- again new Source0 and md5sum
- this time should be ok

Revision 1.9  2007/03/23 15:09:53  shadzik
- URL: there's now a little .3gp movie, showing hot the system boots with this bootsplash

Revision 1.8  2007/03/23 14:42:51  shadzik
- new Source0

Revision 1.7  2007/02/12 21:23:49  glen
- tabs in preamble

Revision 1.6  2007/02/12 00:48:40  baggins
- converted to UTF-8

Revision 1.5  2006/12/24 10:16:47  qboosh
- fixed Source0

Revision 1.4  2006/12/23 22:43:30  qboosh
- renamed theme to blackbyshad for consistency with spec filename and other
  bootsplash-theme-* packages

Revision 1.3  2006/05/19 09:13:09  qboosh
- merged de from AC-branch

Revision 1.2  2005/11/08 19:19:59  qboosh
- unified caps

Revision 1.1  2005/11/04 15:11:53  pluto
- initial release (by Bartosz Swiatek <swiatek#informatik#hu-berlin#de>)
